<?php
/**
*
* safegamertag [Spanish]
*
* @package language
* @version $Id: lang_safegt.php 9933 2011-01-08 22:10:01Z Soshen $
* @copyright (c) 2011 Soshen <nipponart.org>
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'UCP_PROFILE_SAFEGT'			=> 'Editar su GamerTags seguro',
	'EU'							=> 'EU',
	'USA'							=> 'USA',
	'XBOXGT'						=> 'XboX Live gamertag',
	'XBOXGT_STYLE'					=> 'XboX gamertag style',
	'DEFAULT'						=> 'Por defecto',
	'CYLINDER'						=> 'Cylinder',
	'GEL'							=> 'Gel',
	'NXE'							=> 'NXE',
	'PSNGT'							=> 'Gamertag PSN ',
	'PSN_ZONE'						=> 'Región PSN',
	'WIIGT'							=> 'Codigo de amigo WII',
	'WII_URL'						=> 'Url de la imagen del Gamertag WII',
	'STEAM_NAME'					=> 'Usuario steam',
	'STEAMID'						=> 'Id de usuario setam',
	'ANTEPRIMA'						=> 'PreviO',
	'XFIRE_NAME'					=> 'Usuario Xfire',
	'XFIRE_SKIN'					=> 'Estilo Xfire',
	'SHADOW'						=> 'Sombra',
	'COMBAT'						=> 'Combat',
	'SHIFI'							=> 'Sci-fi',
	'FANTASY'						=> 'Fantasy',
	'PSNZONE_DESC'					=> 'Si usted está registrado en la cadena estadounidense PSN debe usar su <a href="http://us.playstation.com/portableid/">ID PORTABLE</a>!',
	'WIIURL_DESC'					=> 'Puede introducir la  URL de una imagen creada por usted o puede crearla en sitios el de Wii gamertag <a href="http://www.nipponart.org/wiigt.php">NipponArt.org</a> o <a href="http://www.wiinnertag.com">Wiinnertag.com</a><br /><strong>Solo se aceptan imagenes .jpg or .png, max 410px X 200px.</strong>',
	'STEAMID_DESC'					=> 'Para utilizar este nombre de jugador, usted debe registrarse en<a href="http://steamprofile.com">steamprofile.com</a>. Cuando haya creado el usuario tendrá una página que tiene una cadena de URL<em>?steamid=XXXX</em>.El número en lugar de XXXX es el ID de la comunidad steam.',
	'XFIRE_DESC'					=> 'Para utilizar este nombre de jugador, usted debe registrarse en<a href="http://www.xfire.com/miniprofile/">Xfire</a>.',
	'NON_ALFANUMERICO_XBOX'  		=> '¡Ha introducido caracteres no válidos en el nombre de jugador de la  Xbox Live!',
	'NON_ALFANUMERICO_PSN'   		=> '¡Ha introducido caracteres no válidos en el PSN GamerTag!',
	'NON_ALFANUMERICO_WII'   		=> '¡Ha introducido caracteres no válidos en el codigo de amgio de la Wii o no se ha completado con cuatro conjuntos de numeros!',
	'NON_ALFANUMERICO_STEAM' 		=> '¡Ha introducido caracteres no válidos en el Steam GamerTag (ID de la comunidad steam)!',
	'NON_ALFANUMERICO_STEAM_NOME'	=> '¡Ha introducido caracteres no válidos en el  usuario Steam .Sólo  se permiten números,letras,espacio y símbolo.',
	'NON_ALFANUMERICO_XFIRE' 		=> '¡Ha intrdocuido caracteres no válidos en el usuario de Xfire!',
	'STEAM_NOT_FILLED_ALL'			=> '¡El campo steam debe ser rellenado!',
	'WII_NOT_FILLED_ALL'			=> '¡El campo WII debe ser rellenado!',
	'IMMAGINE_TROPPO_GRANDE' 		=> 'La imagen introducida es muy grande! El tamaño maximo es 410px X 200px.',
	'AGGIORNATE_INFO_GIOCATORE_GT'	=> 'Su Gamertags se han actualizado correctamente. En unos momentos usted puede ver su vista previa.',
	'WII_URL_NO_IMAGE'       		=> '¡Ha introducido una URL  de archivo no valido de imagen WII. Solo se permiten imagenes .jpg y .png',
	'SAFEGTDC'          			=> '<a href="http://www.nipponart.org">Safe GamerTag by Soshen</a>',
	'SAFE_GT_LOGO'      			=> 'Logo Safe GamerTag',
	'SAFE_GT_HOME'      			=> 'Inicio Safe GamerTag',
	// 2.3.0
	'WRONG_DATA'					=> 'Error de campo:',
	'GAMERTAG'						=> 'Mi GamerTags',
    // 2.3.1
	'ORIGIN'						=> 'ID Original',
	'NON_ALFANUMERICO_ORIGIN'		=> 'Ha introducido caracteres no válidos en el identificador de origen',
	'ACP_SAFEGT_CONFIG'				=> 'Configurar Safe GamerTag',
	'ACP_SAFEGT_CFG_TXT'			=> 'Elegir que mpdulos o addons GamerTag estaran activos en su foro',
	'ACP_GAMERCARD_SYSTEM'			=> 'Set de activación',
	'ACP_XBOX_GT'					=> 'Activar XboX Live gamercard',
	'ACP_PSN_GT'					=> 'Activar PSN portable ID',
	'ACP_WII_GT'					=> 'Activar Wii friend code',
	'ACP_STEAM_GT'					=> 'Activar Steam ID',
	'ACP_XFIRE_GT'					=> 'Activar  XFire gamercard',
	'ACP_ORIGIN_GT'					=> 'Activar Origin ID',
	'SAFEGT_CONFIG_EDITED'			=> ' Configuración Safe GamerTag actualizada.',
	'ACP_COOP_ADDON'				=> 'Active CoOp addon',
	'ACP_XBOXLD_ADDON'				=> 'Active XboX Live Leaderboard addon',
	'ACP_PSNLD_ADDON'				=> 'Active PSN Leaderboard addon',
	'DOWNLOAD_MODULE'				=> 'Descargar modulo',
	'OLD_VERSION'					=> 'IMPORTANTe! Nueva versión de Safe GamerTag disponible. La versión instalada es',
	'LATEST_VERSION'				=> 'y la mas recienete es',
	'DOWNLOAD_LATEST'				=> 'Actualizar ahora',
	'SAFEGT_UMIL_NOT_ACTIVE'		=> 'Cualquier sistema gamecard con definición activa no se han instalado.<br />%sVolver al panel de control del usuario.%s',
	'CREDIT1'						=> 'Safe GamerTag y sus addons (los addons se instalan por separado) COOP System, Simple Xbox Live Leaderboard, Simple PSN Leaderboard estan disponibles %shttp://www.nipponart.org%s.',
	// 2.3.2
	'XBOX_GT_INACTIVE'				=> 'Has puesto una XboX GamerCard que no existe!',
	'PSN_URL_NO_IMAGE'				=> 'Has puesto un PSN gamercard / portable ID que no existe. Comprueba las letras mayusculas y minisculas.',
	'WII_URL_NO_CORRECT_URL'		=> 'Has puesto  un Wii gamercard  con caracteres no válidos o incompletos o con una extensión distinta de una imagen.',
	'STEAM_URL_NO_IMAGE'			=> 'Has puesto  una ID de Steam que no eixste',
	'XFIRE_URL_NO_IMAGE'			=> 'Has puesto un usuario  XFire que no existe',
	'ACP_XBOX_ACCURATE_VALIDATION'	=> 'XboX requiere validación',
	'ACP_XBOX_ACCURATE_VALID_TXT'	=> 'Si se activa este sistema se comprueba que realmente existe el nombre del jugador. Es necesario una cURL activa. Debe de estar instalado el addon XboX Leaderboard.',
	'ACP_PSN_ACCURATE_VALIDATION'	=> 'PSN portable ID requiere validación',
	'ACP_PSN_ACCURATE_VALID_TXT'	=> 'Si se activa este sistema se comrpueba si realemnte existe la ID portable. Es necesario que esta instalado el addon PSN Leaderboard .',
	'SHOW_INACTIVE_TOO'				=> 'Mostrar plataforma  gamertag inactiva',
	'SAFEGT_FORUM_LIMITER'			=> 'Limite de  gamertags vsibles en este foro',
	'SELECT_GAMERTAG_NOT_DISPLAYED'	=> 'Seleccionjar  gamertags que no apareceran',
	'SELECT_GT_DESC'				=> 'Mantenga presionada la tecla  Ctrl (windows) / Command (Mac) para seleccionar multiples opciones.',
	'XFIRE'							=> 'X-Fire gamercard',
	// 2.3.3
	'CURL_UNACTIVE'					=> 'Tu servidor no tiene  una cURL activa en el archivo php.ini. Disabilitar control de  PSN Gamertag / XboX en el ACP y activar el modulo necesario.',
	// 2.3.4
	'GT_ALREADY_USED'				=> 'La opción % ya ha sido usada por el usuario',
));	



?>